﻿@charset "utf-8";
/* CSS Document */


/* Default Stylings */

@font-face {
    font-family: DINWeb;
    src: url('/fonts/DINWeb.eot');
    src: url('/fonts/DINWeb.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINWeb.woff') format('woff'),
         url('/fonts/DINComp.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: DINWeb-Medium;
    src: url('/fonts/DINWeb-Medium.eot');
    src: url('/fonts/DINWeb-Medium.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINWeb-Medium.woff') format('woff'),
         url('/fonts/DINComp-Medium.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: DINWeb-Bold;
    src: url('/fonts/DINWeb-Bold.eot');
    src: url('/fonts/DINWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('/fonts/DINWeb-Bold.woff') format('woff'),
         url('/fonts/DINComp-Bold.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}





body {font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; background:#fff;}

#main .m-w2{background:none !important; min-height:0 !important;}


#content h1, h1.Heading1 {
	padding: 0 0 10px 0; 
	font-size: 24px;
	color: #000;
	line-height:31px;
	font-weight: normal;
	position:static !important;
}

/*#content h2{
	color:#6d7277;
	font-size:18px;	
	line-height:22px;
	font-weight:normal;
}*/

#content h2{
	color:#000;
	font-weight:normal;
	font-size:21px;	
}

.c-w1 ul li{list-style:none;}

#content img{
	width:100%;
	min-width:100%;
}

a{color:#000;}


.tab-contents table, .tab-contents table.table {width: 100%; border-collapse: collapse; border-bottom: 1px solid #b9b9b9;}
	.tab-contents tr {border-bottom: 1px solid #a6acb2;}
	.tab-contents td {padding: 4px 10px 4px 0; font-size: 13px;}
	.tab-contents table .table-heading {padding-bottom: 3px; font-size: 14px; color: #797979; font-weight: 700; text-transform: uppercase; border-bottom: 3px solid #b9b9b9;}
	.tab-contents table .column-heading {font-weight: 600; text-transform: uppercase;}
	.tab-contents table caption {caption-side: bottom; padding-top: 6px; font-size: 12px; color: #797979; font-style: italic;}
/**************** Non general ***********/

#wrapper{overflow:hidden; background:#f5f5f5; background:url(../img/mobile/skin/bg/bg-mobile.png) repeat; width:100%;}
	#header,.h-w1,.h-w2{
		height:124px !important;	
		position:relative;
		background:#fff;
	}
	
	#logo{
		position:absolute;
		top:0px;
		left:50%;
		margin-left:-60px;
		background:url("/img/logo.png") no-repeat scroll 0 -2px;
		background-size:contain;
		width:120px;
		padding-top:69px;
		height:1px;
		display:block;
		overflow:hidden;
		font-size:0px;
	}
	#m-menu-button{
		position:absolute;
		top:15px;
		right:10px;
		background:url(../img/mobile/skin/bg/btn-menu.png) no-repeat;
		width:80px;
		padding-top:34px;
		height:1px;
		display:block;
		overflow:hidden;
		background-size:contain;
		z-index:100;
		
	}
	#m-contact{
		position:absolute;
		top:15px;
		left:10px;
		background:url(../img/mobile/skin/bg/btn-contact.png) no-repeat;
		width:80px;
		padding-top:34px;
		height:1px;
		display:block;
		overflow:hidden;
		background-size:contain;
		font-size:0px;
	}
	
	#search{
		position:absolute;
		top:70px;
		left:0;
		width:100%;
		text-align:center;
	}
	
		#search input[type='text']{
		
			border: 1px solid #D1D1D1;
			border-radius: 3px;
			box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1) inset;
			color: #A4A4A4;
			font-family: 'Open Sans',Arial,Helvetica,sans-serif;
			font-size: 13px;
			height: 15px;
			line-height:15px;
			display:inline-block;
			padding: 7px 10px;
			width:235px;
			max-width:65%;
		}
		
				
		#search input[type="submit"] {
			background: url("/img/skin/bg/btn_search.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
			border: medium none;
			cursor: pointer;
			font-size: 0 !important;
			height: 1px;
			overflow: hidden;
			padding-top: 31px;
			position:relative;
			top:11px;
			left:-10px;
			overflow:hidden;
			width: 40px;
		}
	
	#mainnav, #util{display:none;}
	
		#mainnav {
			position:absolute;
			top:70px;
			width:100%;	
			z-index:200;
		}
		#mainnav > ul > li{
			border-bottom:1px solid #4c4f52;
			border-top:1px solid #969b9d;
			background:#6e7377;
			padding-left:5%;
		}
			#mainnav a{
				text-decoration:none;
				color:#fff;
				line-height:25px;
				display:block;
			}
			#mainnav > ul > li > a{
				font-size:20px;
				padding:15px 5% 10px 0%;
				position:relative;
								
			}
				#mainnav > ul > li > a:after{
					content:'';
					position:absolute;
					top:0px;
					right:8%;
					background:url(../img/mobile/skin/bg/menu-toggle.png) 90% 15px no-repeat;
					background-size:20px 70px;
					display:block;
					width:20px;
					height:40px;
				}
				
				#mainnav  ul li.noChildren  > a:after{background:none;}
				#mainnav > ul > li > a.active:after{background-position:90% -32px;}
				#mainnav > ul > li > ul{
					border-top:1px solid #999da0;
					display:none;
					padding:10px 0;
				}
					
					#mainnav > ul > li > ul > li{
						border-bottom:1px solid #999da0;
					}
						#mainnav > ul > li > ul > li.last-child, #mainnav > ul > li > ul > li:last-child {border-bottom:none;}
						#mainnav > ul > li > ul > li > a{
							font-size:18px;
							padding:15px 16% 10px 20px;
							
							position:relative;
	
						}
							#mainnav > ul > li > ul > li > a:after{
								  content:'';
								  position:absolute;
								  top:0px;
								  right:8%;
								  background:url(../img/mobile/skin/bg/menu-toggle.png) 90% 15px no-repeat;
								  background-size:20px 70px;
								  display:block;
								  width:20px;
								  height:40px;
							}
								#mainnav > ul > li > ul > li > a.active:after{background-position:90% -32px;}
							
							
							#mainnav > ul > li > ul > li  {
								padding-left:5%;
							}
							
							#mainnav > ul > li > ul > li > ul > li > a{
								font-size:16px;
								padding:6px 5% 6px 32px;
								display:block;
								position:relative;
							}
							
								#mainnav > ul > li > ul > li > ul > li > a:before{
									position:absolute;
									left:19px;
									top:5px;
									content:'»';
									font-size:16px;
								}

#main{
	
}
	#content{
		width:90% !important;	
		width:auto !important;
		border-top:1px solid #a6acb2;
		padding:18px 5% !important;
		
	}
		#content .c-w1{padding-left:0px !important;}
		#content #banner{
			width:110%;
			margin:-18px 0 18px -5%;
			height:auto;
			min-height:106px;
			display:none;
		}
		
			#banner img{width:100%;}
			#banner .play-video{
				background:url(../img/mobile/skin/bg/cta_video.png) no-repeat;
				background-size:contain;
				width:280px;
				padding-top:74px;
				height:1px;
				overflow:hidden;
				display:block;
				margin:0 auto;
				
			}


.video-thumbnail .play-video{
background:none;
 width: 175px; overflow:visible; margin:0 auto; padding-top:10px;	display:block;
 position: relative;}
 
.videoTitle .play-video{
width: 200px; padding-top:0px; margin:0px; background:none;display:block; overflow:visible;
position: relative; }

a.video-overlay {display:none;position: relative;} a.video-overlay:hover {display:none;position: relative;background:none;}
			
					#content h1{
			width:auto;
			position:static !important;
		}
		#content ul {margin:0px;}
		#content ul li {
			padding-left: 1.8em;
			list-style: none;
			background: url('/img/skin/bg/bg_bullet.png') 4px 6px no-repeat;
		}
		
		
		
	#ctas{
		float:none !important;
		width:100% !important;
		margin: 0 0 20px 0 !important;
		padding:0 5% !important;
		clear:both;
	}
	
	#ctas > .sfContentBlock > h3{display:none;}
	
	#ctas .sfhighlight {
		background: #000;
		border: 1px solid #d9d9d9;
		 max-width: 90%;
   		 overflow: hidden;
	}
	
	#ctas ul li{margin:15px 0 !important;}
		#ctas ul li a {
			background: linear-gradient(to bottom, #FDFDFD 0%, #E5E5E5 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
			border: 1px solid #D9D9D9;
			color: #4B5259;
			display: block;
			
			padding: 18px 5% !important;
			text-align: left;
			text-decoration: none;
			width: 80% !important;
			font-size:16px !important;
		}
		
		#ctas > .sfContentBlock > p{
			width:80%;
		}
	
	#tabs{
		margin:0px !important;
		width:100% !important;	
	
	}
		#tabs .sfContentBlock > ul{height:auto !important; margin:0;}
			#tabs .sfContentBlock > ul > li{float:none !important; clear:both;}
				#tabs .sfContentBlock > ul > li > a{margin:0 auto !important;}
		#tabs .tab-contents{width:100% !important; clear:both;}
	
	.m-w3{
		float:none !important;
		width:auto !important;
		position:static !important;
		clear:both;
		
	}
	#subnav{left: 0!important; width:auto !important; margin-top:40px;}
		
		.m-subnav-title{
			text-transform:uppercase;
			font-size:18px;
			color:#000;
			padding-left:5%;
			margin-bottom:15px;
		}
		.category-title{display:none;}
		
		#subnav ul.nav.L2 > li{
			padding:0px 5%;	
		}
		#subnav div > ul > li:first-child{border-top:none !important;}
		#subnav ul.nav.L2  > li > a{
			padding:15px 15px 15px 15px;
			color:#000;
			font-size:16px;
			display:block;
			border-top:1px solid #a6acb2;
			text-decoration:none;
			position:relative;
			text-transform:uppercase;
			font-family: DINWeb-Medium;
			font-weight:normal !important;
			background:none !important;
		}
		
			#subnav ul.nav.L2  > li > a:before{
				content:'+';
				position:absolute;
				left:0px;
				top:15px;
				font-size:16px;
			}
			
				#subnav ul.nav.L2  > li.active > a:before{
					content:'-';
					color:#d23434;
				}
			#subnav ul ul {display:none;}
				#subnav .active > ul{display:block;}
			
				#subnav ul.nav.L3  > li{
					padding-left:20px;
					background:none !important;
				}
				#subnav ul.nav.L3  > li > a{
					text-decoration:none;	
					font-size:16px;
					display:block;
					padding:8px 10px;
					font-family: DINWeb-Medium;
					
				}
					#subnav ul.nav.L3  > li.active a{
						background:#e6e7e7;
					}
#footer{
	background:#fff url(../img/mobile/skin/bg/mobile-divider.png) repeat-x;

	margin-top:50px;
	padding-top:35px;
	position:relative;

}
	.f-w1{background:#fff; padding-top:10px;}

	#m-login{
		text-align:center;
		width:100%;
	}
		#m-login ul{
			display:block;
			margin:0 auto;
			width:90%;
			padding:20px 0;
			border-top: 1px solid #e0e0e0;
			border-bottom: 1px solid #e0e0e0;
		}
	
		#m-login li{display:inline-block; margin-right:10px;}
	
		#m-login li a{
			display:block;
			overflow:hidden;
			width:132px;
			height:1px;
			padding-top:34px;
			font-size:0px;
		}
		
			#m-login li:first-child a{
				background:url(../img/mobile/skin/bg/btn-support.png) no-repeat;
				background-size:contain;
			}
			#m-login li:last-child a{
				background:url(../img/mobile/skin/bg/btn-login.png) no-repeat;
				background-size:contain;
			}
	#m-footer-util2{
		margin-top:30px;
		width:100%;
	}
		.newsletter {
			text-align:center;	
			width:100%;
			height:74px;
			position:relative;
		}
			.newsletter .title{
				color:#909090;
				font-size:18px;
				text-transform:uppercase;
				text-align:center;
				display:block;
				margin-bottom:20px;
			}
				.newsletter .title em{font-style:normal;}
				
			.newsletter input[type='text']{
				border-radius: 3px;
				box-shadow: 1px 1px 1px 0 rgba(0, 0, 0, 0.1) inset;
				color: #A4A4A4;
				font-family: 'Open Sans',Arial,Helvetica,sans-serif;
				font-size: 13px;
				height: 27px;
				line-height:15px;
				display:inline-block;
				padding: 3px 10px;
				width:69%;
				margin-left:0;
				border:1px solid #e3e3e3;
				position:absolute;
				bottom:0px;
				left:14%;
			}
			
			.newsletter input[type='submit']{
				background:url(../img/mobile/skin/bg/btn-footer-submit.png) no-repeat;
				background-size:45px 35px;
				height:1px;
				overflow:hidden;
				width:45px;
				padding-top:35px;
				display:inline-block;
				border:none;
				position:absolute;
				bottom:0px;
				right:4%;
			}
		.social{
			text-align:center;
		}
			 .social ul li{display:inline-block; margin-right:20px; margin-top:25px;}
			  .social ul li a{
				  display:block;
				  height:1px; 
				  padding-top:43px;
			  	  overflow:hidden;
				  width:44px;
				  background-size:contain;
				  font-size:0px;
			  }
			  	 .social ul li.facebook a{background-image:url(../img/mobile/skin/bg/social_facebook.png);}
				.social ul li.twitter a{background-image:url(../img/mobile/skin/bg/social_twitter.png);}
				.social ul li.linkedin a{background-image:url(../img/mobile/skin/bg/social_linkedin.png);}

		#footernav, #m-footer-util1{display:none;}
		
			#m-footernav ul{
				box-shadow: 0px 2px 14px 0px rgba(0, 0, 0, 0.35);
				margin-bottom:20px;
				margin-top:20px;
			}
			
				#m-footernav ul li{
					background:url(../img/mobile/skin/bg/mobile-footer-menu.png) repeat-x;
					background-size:auto 50px;
					height:50px;
					line-height:50px;
					font-size:20px;
					padding-left:5%;
				}
					#m-footernav ul li a{
						text-decoration:none;
						color:#000;
					}
		.f-w3{
			background:#cdcdcd;
			padding:30px 5%;
			color:#606060;
			font-size:13px;
			
		}
			.f-w3 a{color:#606060; text-decoration:none}
			
			#bottomlinks ul li{
				display:inline-block;
				padding:0 10px;
				border-left:1px solid #a9a9a9;
				margin-bottom:8px;
			}
				#bottomlinks ul li:first-child{
					border-left:none;
					padding-left:0;	
				}
			#copyright{line-height:22px;}
/*** Home ***/

.sf_cols.home-banner.home-panel-slider{
	width:100% !important;	
	height:180px !important;
	
}
	.home-panel-slider .pager a{font-size:0px;}
	.home-panel-slider ul li{
		overflow:hidden;
		width:100% !important;
		height:200px !important;
	}
	/* Banner */
	.home-panel-slider ul li{
		overflow:hidden;
		width:100% !important;
		height:auto !important;
		position:relative;
	}
	
	.home-banner.home-panel-slider ul li{width:100%; position:relative !important;}
	#content .home-banner.home-panel-slider ul li img{
		/*width:100% !important;*/
		width:710px !important;
		height:250px !important;
		max-width:none !important;
		z-index:0 !important;
		position:absolute;
		left:50%;
		top:0px;
		margin-left:-350px;
		display:none ;
	}
	
	
	.home-banner .banner-content{
		right:0 !important;
		top: 0 !important;
		height:100% !important;
		width:90% !important;
		padding:40px 5% !important;

	}
	
		#content .home-banner .banner-content .banner-title, #content .home-banner .banner-content .banner-title span{
			font-size:20px !important;
		}
		
		.banner-text{
			display:none !important;
		}
		
		.home-banner .pager{
			right:20px !important;
			z-index:50 !important;
		}
		
		.home-banner .banner-content a{font-size:16px !important;}

		.home-banner .watch-video{display:none;}



.home-panel1.home-panel-slider{
	height:250px;
}
.home-panel-slider ul{
	
}

.home-panel-slider ul li{
	width:100% !important;
	height:318px !important;
	overflow:hidden;
	
	/*background:#F5F5F5 !important;*/
}

	.home-panel-slider ul li img{
		width:auto !important;
		height:auto !important;
		max-width:100% !important;
		min-width:300px !important;
z-index:0 !important;
	}
	.home-panel-slider .play-video{display:none;}
		
   
  
	  .home-panel-slider .panel-title{
		  font-size:24px !important;
		  padding:0 5% !important;
width:50% !important; 
	  }
	  
	  .home-panel-slider .panel-content{
		  padding:30px 0% 0 0%  !important;
		
		top: 0 !important;
		height:100% !important;
		width:100% !important; 
		  z-index:50;
	  }

	 
	  .home-panel-slider .panel-content p{
		  display:none !important;
	  }
	  .home-panel-slider .read-more{
		  margin:50px 0px 0 5% !important;
		  float:left;
	  }
	  
	  .home-panel1 ul li img{
		width:auto !important;
height:250px !important;
		max-width:none !important;
		z-index:0 !important; margin-left:-240px;
	  }
	  
	 .home-panel-slider.home-panel2{height:350px !important; background:#F5F5F5 !important;}
	  	.home-panel-slider.home-panel2 ul li{
			height:350px !important;
		}
		  .home-panel2 ul li img{
			  /*height:316px !important;
			  position:absolute;
			  right:-200px;
			  bottom:0px;*/
			  width:auto !important;
			  height:250px !important;
			  margin-top:20px; 
		  }
		  .home-panel2 .panel-content-wrapper, .home-panel2 .case-study h2, .home-panel2 .case-study h4{display:none !important;}


/* Buttons**********************/	
	.accelerator{
		 -webkit-transform: translateZ(0);
	   -moz-transform: translateZ(0);
	   -ms-transform: translateZ(0);
	   -o-transform: translateZ(0);
	   transform: translateZ(0);
	   /* Other transform properties here */
	}
	.home-panel2 .watch-video{
		width: 100% !important;
		
	}

		
		.home-panel2 .watch-video a{
			display:block;
			overflow:hidden;
			height:1px !important;
			 background:url(../img/mobile/skin/bg/btn-watchvideo-home.png) no-repeat !important;
			 background-size:contain !important;
			 width:280px !important;
			 padding:42px 0 0 0 !important;
			right:auto !important;
			left:5% !important;
			bottom:85px !important;
			 z-index:100;
			 font-size:0px;
		}
		
		.home-panel2 .case-study{
			top:auto !important;
			left:5% !important;
			bottom:66px;
			z-index:100;
		
			width:280px !important;
			
		}
			  .home-panel2 .case-study a{
				  display:block !important;
				  overflow:hidden;
				  height:1px !important;
				   background:url(../img/mobile/skin/bg/btn-readcase-home.png) !important;
				   background-size:contain !important;
				   width:280px !important;				 
				  padding:42px 0 0 0 !important;
				  float:none !important;
				  font-size:0px !important;
			  }
/*****************************************/	
	.home-panel3{ height:auto !important; border-top:10px solid #989d9f !important;}
		.home-panel3 .sf_cols{
			margin:0px !important;
			
		}
		.home-panel3 .sf_colsOut{
			width:100%;
		}

		#content .home-panel3  .sfContentBlock{padding:0 !important;}	
		.home-panel3 .sf_cols a .title{
			display:block;
			background: url(../img/mobile/skin/bg/mobile-footer-menu.png) repeat-x;
			background-size: auto 50px;
			height: 50px;
			line-height: 52px !important;
			font-size: 20px;
			padding-left: 5%;
			margin:0 !important;

		}
			.sf_4cols_4in_25{width:100% !important;}		
		.home-panel3 .sf_cols .item-content, .home-panel3 .sf_cols img, .home-panel3 .sf_cols .sfnewsListItem a, .home-panel3 .panel3-item, .home-panel3 .sfnewsList{display:none;}


/******* Home Japanese ***********/


/**** Map (find a reseller) ***/

#resellers-mobile-map{width:100% !important; margin:0px !important;}

#find-resellers{
	width:90% !important;
	padding:0 5%;
}

.c-w1 > div > .label{
	padding:5px 0;	
	display:block;
}

#find-resellers .form-lable{
	padding:8px 0;	
	
}

#find-resellers .select-wrap {
    height: 30px;
    position: relative;
    width: 248px;
}

#find-resellers .form-control{margin-bottom:10px; width:auto !important;}
#find-resellers .select-wrap:after {
    background: url("/img/skin/bg/bg_product-search-select.png") no-repeat scroll right top transparent !important;
	background-size:contain !important;
    content: "";
    display: none !important;
    height: 30px;
	display:block;
    pointer-events: none;
    position: absolute;
    right: 0;
    top:-3px;
    width: 25px;
	
}
#find-resellers select {
    -moz-appearance: none;
	 -webkit-appearance: none;
    background: url("/img/skin/bg/bg_product-search-select.png") no-repeat scroll 0 0 transparent !important;
	background-size:contain !important;
    border: medium none;
    color: #000000;
    margin-left:0px !important;
	padding:3px 5px !important;
	line-height:15px !important;
	height:30px !important;
	width:248px !important;
}

/*#find-resellers select{
	-moz-appearance: none;
	 -webkit-appearance: none;
	background:none !important;
	padding:5px !important;
	height:30px !important;
	width:250px !important;
	border:none;
	border: 1px solid #D1D1D1;
	border-radius: 3px;
	box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1) inset;
	background:#fff;
}

#find-resellers .select-wrap:after{display:none !important;}*/

#find-resellers .search-form input[type='text']{
	border: 1px solid #D1D1D1;
	border-radius: 3px;
	box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1) inset;
	color: #A4A4A4;
	font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	font-size: 13px;
	height: 15px;
	line-height: 15px;
	display: inline-block;
	padding: 7px 10px;
	width: 226px;
}



input.reseller-search[type="submit"] {
    background: url("/img/skin/bg/btn_product-search.png") no-repeat scroll right top rgba(0, 0, 0, 0);
    border: medium none;
    cursor: pointer;
    margin-bottom:20px;
    height: 31px;
    padding-right: 46px;
}

#mobile-search-for{
	font-size:15px;
	/*padding:33px 0;	
	border-top:1px solid #ccc; */
    border-bottom:1px solid #ccc;
}

	#mobile-search-for h3{
		font-size:24px;
	}
	
	#mobile-search-for span{
		line-height:32px;
	}

.narrow-search{
	padding:30px 0;
	border-bottom:1px solid #ccc;
}
	.narrow-search h3{
		color:#6d7277;
		font-size:16px;
		margin-bottom:20px;
		clear:left;
	}

	#content .narrow-search ul li{
		background:none;
		padding:0px;
		width:50%;
		float:left;
		margin-bottom:15px;
	}

#resellers-map{padding-top:20px;}
#resellers-map .site-section{
	text-transform:none;
	color: #6d7277;
	font-size: 16px;
	margin-bottom: 20px;
}
	
	#pagination-map input[type="text"] {
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #D4D6D8;
		color: #CC0000;
		font-size: 12px;
		height: 26px;
		text-align: center;
		width: 26px;
		position: relative;
		top: -2px;
	}
	
	#pagination-map input[type="image"]{
		position:relative;
		top:4px;
		left:10px;	
	}

	.resellers-list{
		padding-top:20px;	
	}
	
		#content .resellers-list ul li{
			background:none;
			padding-left:30px;
			position:relative;
			margin-bottom:25px;
		}
		
		#resellers-map .resellers-list .reseller-number {position: absolute; top: 0; left: 0; font-weight: 700;}
			#resellers-map .resellers-list .reseller-name {display: block;  color: #000; word-wrap:break-word;}
		#resellers-map .resellers-list span{display:block;}
			#resellers-map .resellers-list span:first-child{display:inline !important;}
		#resellers-map .resellers-list a:last-child{
			clear: both; 
			 padding: 8px 0px 6px 0px;
			 text-align:center;
			  border: 1px solid #d9d9d9; 
			background: #fdfdfd; /* Old browsers */
			background: -moz-linear-gradient(top,  #fdfdfd 1%, #e5e5e5 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top,  #fdfdfd 1%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top,  #fdfdfd 1%,#e5e5e5 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top,  #fdfdfd 1%,#e5e5e5 100%); /* IE10+ */
			background: linear-gradient(to bottom,  #fdfdfd 1%,#e5e5e5 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
			text-decoration:none;
			margin:0px 0 10px 0;
			display:block !important;
	
		  }
.mobile-view-map-btn {
    display: none;
    background: none;
    border: none;
}
		  #resellers-map .map{display:none;}
/*		  #cph_Main_cph_Content_C001_pnlMobileMap{display:none;}
*//* internal map */
#resellers-mobile-map input[type='submit']{
	clear: both; 
	 padding: 8px 0px 6px 0px;
	 text-align:center;
	  border: 1px solid #d9d9d9; 
	  margin-top:10px;
	background: #fdfdfd; /* Old browsers */
	background: -moz-linear-gradient(top,  #fdfdfd 1%, #e5e5e5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #fdfdfd 1%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #fdfdfd 1%,#e5e5e5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #fdfdfd 1%,#e5e5e5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #fdfdfd 1%,#e5e5e5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
	text-decoration:none;
	margin:20px 0;
	display:block;	
	width:100%;
}

.mobile-map-locatin-info{
	background:#fff;
	padding: 10%;
    width: 80%;
	margin-bottom:10px;
}
	.mobile-map-locatin-info #cph_Main_cph_Content_C001_lblResellerName{
		font-weight:bold;
		display:block;
		margin:20px 0 0px 0;
	}

    .mobile-map-locatin-info a {
        word-wrap:break-word;
    }
	.mobile-map{
		padding-bottom:40px;
		border-bottom:1px solid #ccc;
		margin-bottom:40px;
	}
	.mobile-map, #mobile_map_canvas{width:100% !important;}
/* Ecosystem */

.sf_cols.partners{
	
}
#content .partners{
	
}

#content .partners .see-all{display:none;}

#content .partners ul{
	padding:0 0% !important;
	margin:0 !important;
	height:auto !important;
}
	#content .partners .sfContentBlock ul li{padding-right:5px !important; /*padding-left:0px;*/}
		#content .partners .sfContentBlock ul li ul li{width:18%;}
/*	#content .partners .sfContentBlock ul li img{width:20%; min-width:0;}*/
		#content .partners .sfContentBlock ul li h2{font-size:24px;}
		
		
#find-a-partner{display:none;}		

.cta.product-finder .heading, .cta.questions .heading{
	font-size:18x;
	font-weight:bold;
	text-transform:uppercase;
	line-height:18px;
}

.cta.product-finder .tagline, .cta.questions .tagline{
	font-size:16px !important;
}

.resources .sfContentBlock .resource-title {
	padding-left:55px !important;
}

.active .see-less{
	background-image: url(http://teradici-delta.developmentwebsite.ca/img/skin/bg/bg_partners-see-less.png);
	background-position: 80px 6px;
	background-repeat: no-repeat no-repeat;
}

.partners .see-all{
	margin-bottom:8px;
	background : url(/img/skin/bg/bg_partners-see-all.png) 90px 6px no-repeat;
	padding-right : 25px;
}
.partners .see-less{
	margin-bottom:8px;
}

/* Product Finder */

.site-section{
	font-size:15px !important;
	color:#6d7277 !important;
}

#search-products, .mobile-search{ 
	width: 90% !important;
	padding:20px 5% 20px 5% !important;
	border-top:1px solid #a6acb2;
	display:block !important;
}
	/*product-finder .site-section{
		padding: 0 0 10px 0;
		margin-top: 18px !important ;
		font-size: 24px !important;
		color: #000 !important;
		line-height: 31px !important;
		font-weight: normal !important;
		text-transform:none !important;
	}*/
	
	a.finder-reseller-btn {display: block; padding: 17px 22px 19px 22px; width: 198px; height: auto; border: 1px solid #d9d9d9; color: #4B5259; text-decoration: none; text-align: left;
				background: #fdfdfd; /* Old browsers */
				background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
				font-family: 'Open Sans',Arial,Helvetica,sans-serif;	
			}		
			
	.finder-reseller-btn .heading {display: block; font-size: 15px; text-transform: uppercase; font-weight: 600;}
				.finder-reseller-btn .tagline {position: relative; display: inline-block; font-size: 12px; color: #4B5259; text-transform: none; font-size:12px;}
					.finder-reseller-btn .tagline:after {position: absolute; right: -10px; top: -2px; content: " \00BB";}
	
	#content #search-products ul li, #content .mobile-search ul li{
		background:none;
		padding-left:0px;	
	}

	#search-products .title, .mobile-search .title{text-transform:none !important; font-size: 24px !important; }
	
	#search-products label, .mobile-search label{padding-bottom:5px;}
	
	#prod-show-link{margin-top:15px; display:block;}
	#search-products input[type="text"], .mobile-search input[type="text"]{
	border: 1px solid #D1D1D1;
	  border-radius: 3px;
	  box-shadow: 1px 1px 5px 0 rgba(0, 0, 0, 0.1) inset;
	  color: #A4A4A4;
	  font-family: 'Open Sans',Arial,Helvetica,sans-serif;
	  font-size: 13px;
	  height: 15px;
	  line-height: 15px;
	  display: inline-block;
	  padding: 7px 10px !important;
	  width:90% !important;
	  max-width: 100%;
	}
	#search-products input[type="submit"], .mobile-search input[type="submit"]{
		background:url(../img/mobile/skin/bg/btn-searchnow.png) no-repeat !important;
		background-size:contain !important;
		width:280px;
		padding-top:37px;
		display:block;
		overflow:hidden;
		height:1px;
		float:none !important;
		margin:15px auto 0 auto;
		border:none;
	}
	
	
	#search-products ul.prod-reseller-adv-search, .mobile-search  ul.prod-reseller-adv-search{display:none;}
	
	
	.search-prod-type{line-height:25px; font-size:14px;}

.c-w1 > .sfContentBlock > h3{clear:both; padding-top:20px;}


#intro{margin-bottom:25px;}
	#intro p, #intro .vendors {float:none !important; width:auto !important;}

	#intro .vendors img{ display:block;}

.sfContentBlock > .product-image img{width:100%; height:auto;}


.sf_cols .sf_colsOut, .sf_cols .sf_colsIn {
	width:100% !important;	
}

	.product-sep-line {
		background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
		border-bottom: 1px solid #A6ACB2;
		margin-bottom: 15px;
	}
	#content . sfContentBlock .sf_colsOut .sfContentBlock{padding:0 5% !important;}
	
	#product-list > ul{
		float:none !important;
		width:auto !important;
	}
		
#cta-questions{width:80% !important; margin: 0 auto 30px auto !important; }

#ctas .home-banner {display:none;}
#ctas ul.sftestimonialList {display:none;}


/**** Product Finder Product Details ***/



.product-description{
	width:80%;
}

	#product-details .learn-more a {display: inline-block; border: 1px solid #d9d9d9; color: #4B5259; text-decoration: none;
		background: #fdfdfd; /* Old browsers */
		background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */
		background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */	
		padding:18px 15px 15px 15px;
		width:83%;
		line-height:18px;
	}
	
		#product-details .learn-more .learn-more-wrapper {display: block; margin-right: 5px; }
			#product-details .learn-more .heading {display: block; margin-bottom: 2px; font-size: 18px; text-transform: uppercase; font-weight: 600;}
			#product-details .learn-more .tagline {display: block; font-size: 16px;}
			#product-details .learn-more .tagline:after {
                content: " \00BB";
                
            }

#vendor-details{
	width:90%;
	color:#6d7277;
	font-size:14px;
	padding:32px 0;
	margin-top:0px;
	border-top:1px solid #ccc;
	border-bottom:1px solid #ccc;
	 font-family: DINWeb-Medium;
}

	#vendor-details img{margin-bottom:10px;}
	
	#vendor-details td{padding-bottom:10px;}

/**** Product Finder Results ***/

.product-description, .product-features{display:none;}


	#product-details .product-description{display:block;}
		#product-details > div{padding:5%;}
#product-list .vendor-logo, #product-list .mobile-product-description, .mobile-product-features, #product-list .mobile-product-type, .site-section{
	font-size:14px; 
	color:#6d7277;
	display:block;
	margin-bottom:5px;
 	font-family: DINWeb-Medium;
	text-transform:uppercase;
	margin-top:10px;
}
#product-list .vendor-logo img, .product-image img{
	width:50%;
}
	
	
	#product-list .product-description{display:block; width:100%;}
		#product-list .column-heading .product-description, #product-list .column-heading .vendor-logo, .column-heading .product-type{display:none;}
		
	
	
	#product-list ul{margin:0px;}	
		#product-list ul li{
			border-bottom:2px solid #ccc;
			padding-bottom:20px;
			margin-bottom:20px;
			padding-left:0px;
			background:none;
		}
		
		#product-list .product-name{
			display:block;
			font-weight:bold;
			margin-bottom:10px;
		}
		
		#product-list .product-image img{margin-bottom:10px;}
#pagination { clear:both; float: left;  padding: 0; font-size: 13px; color: #6C7277; margin-left:2px; margin-top:-20px; border-bottom: 2px solid #ccc; padding-bottom:25px; width:100%; margin-bottom:50px;}
		#pagination input[type="text"] {width: 26px; height: 26px;  border: 1px solid #d4d6d8; background: #fff; font-size: 12px; color: #cc0000; text-align: center;}
		#pagination .of {display: inline-block; padding: 0 6px 0 7px; vertical-align: middle;}
		#pagination .total {color: #6C7277}
		
		#pagination select {width: 68px;}
		#pagination .select-wrap {display: inline-block;width: 68px;}
		#pagination .next {display: inline-block; width: 17px; height: 1px; margin: 0 10px; padding: 15px 5px 0 5px; overflow: hidden; background: url('/img/skin/bg/bg_pagination-next.png') center top no-repeat; vertical-align: middle;}
	#pagination .see-all {text-transform: uppercase;}
	
	
	
	#pagination input[type='image']{
		position: relative;
		top: 4px;
		margin-left: 15px;
	}


/*** Vendor List ***/
/*#most-viewed{
	width:350px !important;
	overflow:hidden !important;
	background:#fff !important;
	position:relative !important;
	height:180px !important;
	padding-top:10px !important;
	margin:0 auto !important;
}
	.als-viewport{
		width:100% !important;	
		overflow:hidden !important;
		height:180px !important;
	}
	
	.als-viewport .label{
		font-size:14px; 
		color:#6d7277;
		display:block;
		margin-bottom:5px;
		font-family: DINWeb-Medium;
		text-transform:uppercase;
		margin-top:0px;
		padding-left:5%;
	}
	
	#most-viewed .als-viewport ul{
		position:relative;
		padding-left:30px;
	}
	#most-viewed ul li{
		float:left !important;
		width:300px !important;
		margin-right:100px !important;
		position:relative !important;
		margin-left:10px !important;
		border:none !important;
	}
	
	.als-next, .als-prev{
		
		background-size:contain;
		display:block;
		overflow:hidden;
		height:1px;
		width:27px;
		padding-top:52px;
		position:absolute;
		top:40%;
		z-index:100;
	}
		.als-next{background-image:url(../img/mobile/skin/bg/next.png); right:0px;}
		.als-prev{background-image:url(../img/mobile/skin/bg/prev.png); left:0px;}*/
#most-viewed {position: relative; width:100% !important; height: 200px; margin: 0 auto; background: #fff; overflow: hidden; margin-left:0px;}

	#most-viewed .als-prev, #most-viewed .als-next {position: absolute; top: 50%; display: block; width: 10px; height: 1px; margin-top: -8px; padding-top: 16px; overflow: hidden; background: url('/img/skin/bg/bg_most-viewed-controls.png') 0 0 no-repeat; cursor: pointer; z-index:100; font-size:0px;}
	#most-viewed .als-prev {left: 10px; background-position: 0 0;}
	#most-viewed .als-next {right: 10px; background-position: -10px 0;}
	#most-viewed .als-prev:hover {background-position: 0 -16px;}
	#most-viewed .als-next:hover {background-position: -10px -16px;}	
	
	#most-viewed .als-viewport {position: relative; width: 959px !important; margin: 0 auto; overflow: hidden;}

		#most-viewed .als-viewport .label {position: absolute; top: 20px; left: 15px; color: #6D7277; font-size: 12px;}

		#most-viewed .als-viewport ul {position: relative; margin: 0;}
			#most-viewed .als-viewport ul li {position: relative; float: left; width: 280px; height: 126px; margin: 56px 0 0 0; padding: 0; background: none; border-right: 1px solid #dee0e0; text-align: center; margin-left:-50px;}
			#most-viewed .als-viewport ul li img{width:265px; min-width:0;}
		
	
	 #most-viewed .als-viewport{width:80% !important;}
	#most-viewed .als-viewport ul li{padding:0 50px; }

/*****************************************************/


.vendor-pagination{
	padding:20px 0;
}

	.vendor-pagination a{padding-right:20px;}

#vendor-list ul{
	margin:0px;
	
}

	#vendor-list ul li{
		float:left;
		width:40%;
		padding-right:10%;
		padding-bottom:10px;
	}
#product-list .column-heading{
	clear:both;
 	border-top:1px solid #ccc;
	padding-top:30px;}
	
/*********** Products and Solutions ***********/
.sfeventsList {padding:20px;}
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem .sfeventTitle { padding-bottom: 2px; line-height: 1.2;}	
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem {margin-bottom: 20px;}
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem .sfeventTitle a {font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; text-decoration: none;}
.sfeventsList.sfeventsListTitleCityDate .sfeventListItem .sfeventTitle a:hover {text-decoration: underline;}
		
.sflistList .play-video{background:none; height:auto; padding-top:0px; display:inline;}

.register-btn {display: block; padding: 10px 5% 10px 5%; width: 90%; height: auto; border: 1px solid #d9d9d9; color: #4B5259; text-decoration: none; text-align: left;
				background: #fdfdfd; /* Old browsers */
				background: -moz-linear-gradient(top,  #fdfdfd 0%, #e5e5e5 100%); /* FF3.6+ */
				background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fdfdfd), color-stop(100%,#e5e5e5)); /* Chrome,Safari4+ */
				background: -webkit-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Chrome10+,Safari5.1+ */
				background: -o-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* Opera 11.10+ */
				background: -ms-linear-gradient(top,  #fdfdfd 0%,#e5e5e5 100%); /* IE10+ */
				background: linear-gradient(to bottom,  #fdfdfd 0%,#e5e5e5 100%); /* W3C */
				filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fdfdfd', endColorstr='#e5e5e5',GradientType=0 ); /* IE6-9 */
				font-weight:normal;
}

/*** Resource Center **/
.sfnewsList, .sfitemsList{display:none;}

#content .sfnewsList{display:block;}
.sfnewsList.sfnewsListTitleDate .sfnewsListItem .sfnewsTitle a {font-size: 15px; color: #000; font-family: DINWeb, Arial, Helvetica, sans-serif; text-decoration: none;}
#content li.sfnewsListItem{margin-bottom:10px;}
#content .sfnewsMetaInfo{color:#32aab2;}
h2.sfnewsTitle{line-height:25px;}

.case-study {width:30%;float:left;margin-right:2em;}
.case-study h4 {padding-bottom:0px;}
.case-study p {font-size:12px;}


.remote-portfolio{display:none;}


/*search results */
.sfsearchResultTitle{
	padding-left: 1.8em;
	list-style: none;
	background: url('/img/skin/bg/bg_bullet.png') 4px 6px no-repeat;
}

.sfsearchResultUrl,.sfsearchResultHighLighter{padding-left:1.8em;}
.sfsearchResultHighLighter{margin-bottom:50px;}

.sf_pagerNumeric{padding-left:1.8em;}
.sf_pagerNumeric a{padding:0 5px;}


/**** Tabs *************/
#content h2.mobile-title{
	display:block;
	color: #000;
	font-weight: normal;
	font-size: 25px;
}
.psitabs, .pcoiptab, #tabs > .sfContentBlock > ul{display:none !important;}
#tabs .tab-contents{
	padding-bottom:0 !important;
}
	#tabs .tab-contents > div{display:block !important; margin-bottom:30px; padding-bottom:20px; border-bottom:1px solid #ccc;}
		#tabs .tab-contents > div.hide{display:none !important;}
		#tabs .tab-contents > div h2{margin-top:30px;}/* space out tab sections */
		#content #tabs .tab-contents > div ul li h2, #tabs .tab-contents > div .sfpagelistListWrp h2.sflistTitle{margin-top:0px;}


/*---------- CASE STUDY -- */
.CaseStudies  {display:block; clear:both;}
.CaseStudies .sflistList {display:block;}
.sflistList .case-study {width:100%;float:left; margin-top:10px;}
.sflistList .case-study h4 {padding-bottom:0px; line-height:20px;}
.sflistList .case-study-image {width: 75%;height: 75%; border:none; display:none;}

.sflistList .new-cs {width: 100%;height: 100%;z-index: 100;background: transparent url(http://www.teradici.com/images/default-source/Case-studies/resource-page-logos/overlay.png) no-repeat; display:none;}
.sflistList hr {border:1px solid #ccc;margin-bottom:20px;}

.sflistList {font-size:14px;line-height:20px;}


/************ Languages ********************/

.ja #m-contact{
	background-image:url(../img/mobile/languages/Japanese%20Buttons/btn_contact-us.png);
}

.ja #m-menu-button{
	background-image:url(../img/mobile/languages/Japanese%20Buttons/btn_menu.png);
}

.ja #m-login li:first-child a{
	background-image:url(../img/mobile/languages/Japanese%20Buttons/btn_support-login.png);
}

.ja #m-login li:last-child a{
	background-image:url(../img/mobile/languages/Japanese%20Buttons/btn_partner-login.png);
}

.reseller-email {
    display: block;
}

.reseller-email-icon {
    display: none;
}

.empty-a-link {
    display: none;
    background: none !important;
    border: none !important;
}

.ko #m-contact{
	background-image:url(../img/mobile/languages/Korean%20Buttons/btn_contact-us.png);
}

.ko #m-menu-button{
	background-image:url(../img/mobile/languages/Korean%20Buttons/btn_menu.png);
}

.ko #m-login li:first-child a{
	background-image:url(../img/mobile/languages/Korean%20Buttons/btn_support-login.png);
}

.ko #m-login li:last-child a{
	background-image:url(../img/mobile/languages/Korean%20Buttons/btn_partner-login.png);
}